/* ----全体設定---- */

body {
  margin: 0;
  font-family: "M PLUS 1p", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 12px;
  line-height: 25px;
  color: #333;
}

@media screen and (min-width: 768px) {
  body {
    font-size: 13px;
    line-height: 30px;
  }
}

@media screen and (min-width: 1200px) {
  body {
    font-size: 15px;
    line-height: 35px;
  }
}


/* ----ヘッドライン---- */

h1,
.h1 {
  font-weight: normal;
}

h2 {
  font-weight: normal;
}

h3 {
  font-weight: normal;
}

/* ----リンク---- */

a {
  text-decoration: none;
}

a:hover,
a:focus {
  text-decoration: none;
}


a:visited,a:link{
  color:#333!important;
  text-decoration: none;
}
/* ----タグ---- */

img {
  max-width: 100%;
}

hr {
  border: 0;
  border-bottom: 1px dotted #ccc;
}

